
.sign-input-mobile{
    /*padding:2px 8px 0 2px;*/
    width: 76vmin;
    width: 76vm;
    height: 12vmin;
    height: 12vm;
    overflow:visible;
    outline:0;
    font-weight:400;
    color:#3a3a3a;
    border: #CCCCCC 1px solid;
}
.sign-input-mobile-error{
    /*padding:2px 8px 0 2px;*/
    width: 75%;
    height: 12vmin;
    height: 12vm;
    overflow:visible;
    /*padding-top:4px;*/
    outline:0;
    font-weight:400;
    border: #de3418 1px solid;
}

.font-facebook-mobile {
    font-weight: 500;
    font-size: 4.26vm;
    font-size: 4.26vmin;
    color: #fff;
    text-underline: none;
    line-height: 46px;
    overflow: hidden;
    display: inline-block;
    vertical-align: top;
    margin-left: 1.73vm;
    margin-left: 1.73vmin;
    height: 12vm;
    height: 12vmin;
    line-height: 12vmin;
    line-height: 12vm
}
.m-sign-facebook{
    font-weight: 500;
    font-size:3.2vmin;
    font-size:3.2vm;
    color:#ffffff;
}

.m-first-title{
    font-weight:500;
    font-size:5.33vmin;
    font-size:5.33vm;
    color:#3a3a3a;
}
.m-second-title{
    font-weight:400;
    font-size:5.33vmin;
    font-size:5.33vm;
    color:#3a3a3a;
    text-decoration:none;
}
.m-first-text{
    font-weight:400;
    font-size:2.66vmin;
    font-size:2.66vm;
    color:#3a3a3a;
}
.m-second-text{
    font-weight:300;
    font-size:2.66vmin;
    font-size:2.66vm;
    color:#3a3a3a;
}
.m-forgot-title{
    font-size:6.933vmin;
    font-size:6.933vm;
    font-weight: 500;
    color:#3a3a3a;
}

.m-forgot-text{
    font-size:3.73vmin;
    font-size:3.73vm;
    font-weight:400;
    color:#7b7b7b;
}
.m-forgot-input{
    width: 89.33%;
    height:8.6vmin;
    height:8.6vm;
    background-color: #f5f5f5;
    padding-left:12px;
    font-size:3.46vmin;
    font-size:3.46vm;
    font-weight: 400;;
    border-width: 0px;
    color:#909090;
}
.m-forgot-error{
    font-size:2.4vmin;
    font-size:2.4vm;
    font-weight: 400;
    color:#de3418;
}



